body {				/* nastavení základních parametrů pro body */
	font-size: 16px;
	font-family: Garamond;
	background-color: #98B1CD;
	margin: 0px;
}


td {
	font-family: Arial;
	font-size: 14px;
	color: black;

}

A {
	color : black;
	text-decoration : none; 
 
} 

A:hover {
	color: black;
}


#zada { 			/* nastavení základní plochy pro stránku */
	margin-left: 20px;
	margin-top: 10px;
	padding: 20px;
	width: 1180px;
	height: 950px;
	background-color: #FFFFFF;

	
}


#logo {				/* nastavení  plochy pro logo */

	height: 171px;
	background: url("../images/logo5.jpg") no-repeat;	/*  logo */
	background-color:  #FFFFFF;
	border: thin solid #37009A;
	position:absolute;
	top:10px;
	left:20px;
	width: 1219px;
	z-index:2;
}



#menutop {				/* nastavení  plochy hlavni menu */

	position:absolute;
	top:187px;
	left:40px;
	width: 1180px;
	z-index:2;
	height: 20px;
	padding-left: 2px;
	margin-left: 2px;
	font-size: 16px;
	font-weight: bold;
	color: #37009A;
	background-color: #98B1CD;
	border-bottom: #FFFFFF 3px double;
	padding-top: 2px;
}

#menutop a {
	color: #37009A;
	text-decoration: none;

}


#menuleft {		/* nastavení  plochy pro menu */

	position:absolute;
	top:216px;
	left:40px;
	width: 150px;
	height: 755px;
	z-index:3;
	padding-top: 5px;
	background-image: url("../images/poz.jpg");

	color: #37009A;
	font-size: 16px;
	text-align: left;
	border-top: thin solid #37009A;
	border-right: thin solid #37009A;
}


.menuleft_text {
	color : blue; 
	font-size : 13pt; 
	font-weight : bold; 
	text-decoration : none; 
	text-align: center;
 
} 


#menuleft a {
	font-size: 14px;
	color: #37009A;
	margin-top: 5px;
	margin-bottom: 5px;
	text-decoration: none;
	text-align: left;
	padding-left: 12px;
}

#menuleft a:hover {
	color:  black;

}





#hlavni {			/* nastavení  plochy pro hlavní část stránek */
 

	position:absolute;
	padding-top:10px;
	padding-left:15px;
	padding-right:40px;
	padding-bottom:25px;
	top:216px;
	left:225px;
	width:960px;
	z-index:2;
	font-family: Arial;
	font-size: 14px;
	color: black;
	background-color: #FFFFFF;	

}


#telofotop {
	float:right;
	width: 220px;
	height: 200px;
	margin-left:10px;
	margin-right:0px;
	z-index:2;	

}

#telofotop2 {
	float:right;
	width: 220px;
	height: 200px;
	margin-left:10px;
	margin-right:0px;
	z-index:2;	

}

.nadpis {
font-weight : bold; 
font-size : 18pt; 
} 





.polozky {
font-size : 14pt; 
} 

.poznamka {
font-size : 10pt; 
font-style: italic; 
} 


.barva1 {
color : #0000FF; 
font-weight : bold; 
font-size : 10pt; 
} 